/*     1214625 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-danm511757481193.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title_tt{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 6px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}



.text__1214625__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1214625__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-dan511757481118.jpg');   background-position: center center;  padding: 120px 15px;}
.title_tt{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1214625__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1214635 : 타이틀 텍스트      */
* {margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: 700; font-size: inherit;}
a {color: inherit; text-decoration: inherit;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}

/*layout*/
body {font-family: 'NanumSquare', sans-serif !important; font-size: 14px; color:#4e4e4e; line-height: 1.4;}
.title_txt{text-align:left;}
section.premium {width: 100%;margin: 0px auto; padding: 100px 0; box-sizing: border-box; height: 1020px; background: url('../img_up/shop_pds/sample04/con2_bg.jpg') no-repeat center/cover; position: relative;}
section.premium .txtImg{position: absolute;left: 0; top:20%; display: block; width: 100%; overflow: hidden;} 
section.premium .txtImg.motion { animation-name: widthAni; animation-duration: 2.5s;}
section.premium .title {position: absolute; left:8%; top:35%; }
section.premium .title h2{font-size: 30px; margin-bottom: 20px;}
section.premium .title p {font-size: 18px; line-height: 1.6; margin-bottom: 30px;}
section.premium .title p.font_color{color:#a9834d; font-weight: bold;}

section.premium .title a{font-size: 24px; display: inline-block; position: relative;}
section.premium .title a:before {content: ''; width: 80px; height: 15px; background: rgba(0, 0, 0, 0.08);position: absolute; bottom: 0; transition: all 0.3s;}
section.premium .title a:hover:before, section.premium .title a:focus:before {width: 0%;}

/*foucs는 tab키로 이동해서 요소가 선택되거나, 마우스가 이벤트상태일 때 */
section.premium .banner li{position: absolute; box-shadow: 5px 6px 15px rgba(3, 3, 3, 0.4);width: 15%; }
section.premium .banner li img{width: 100%;}
section.premium .banner li:nth-child(1).motion{left: 45%; top:15%; animation-name:slid-up; animation-duration: 1.2s; }
section.premium .banner li:nth-child(2).motion{left: 37%; top:50%; animation-name:slid-up; animation-duration: 1.8s; }
section.premium .banner li:nth-child(3).motion{left: 55%; top:62%; animation-name:slid-up; animation-duration: 2.2s; }
section.premium .banner li:nth-child(4).motion{right: 2%;width: 32%;max-width: 580px; animation-name:slid-up; animation-duration: 1.5s; }


/*animation*/
@keyframes opacity-ani {
  0%{opacity: 0;}
  70%{opacity: 0;}
}

@keyframes slid-up2 {
  0%{opacity: 0;}
 70%{opacity: 0; transform: translateY(40px);}
}

@keyframes  widthAni {
  0%{width:0%; opacity:0;}
 70%{width:70%; opacity:0;}
 100%{width:100%; opacity:1;}
}

@keyframes dot {
  100%{opacity: 1; transform: scale(3.5); opacity: 0;}
}

@keyframes slid-up {
  0%{opacity: 0;}
 40%{opacity: 0; transform: translateY(40px);}
}

@media screen and (max-width:1100px){
 section.premium {width: 100%; height:800px;}
  section.premium .title {left: 5%;}
  section.premium .txtImg{left: 5px;}
}

@media screen and (max-width:950px){
 section.premium .title {width: 100%; left: 0; top:20px; text-align: center;}
  section.premium .txtImg {height: 60px; left: 20px; top:28%;}
  section.premium .txtImg img {height: 100%;}
  section.premium .banner {position:relative; width: 80%; left: 50%; transform: translateX(-50%);top:30%; height: 500px;}
  section.premium .banner li:nth-child(1).motion {left: 15%; width: 22%;}
  section.premium .banner li:nth-child(2).motion {left: 8%; width: 22%;}
  section.premium .banner li:nth-child(3).motion {left: 38%; width: 22%;}
  section.premium .banner li:nth-child(4).motion {left: 50%; width: 48%;}
}

@media screen and (max-width:750px){
  section.premium {height: 685px;}
  section.premium .title h2{font-size: 20px;}
  section.premium .title p {font-size: 13px; margin-bottom: 20px;}
  section.premium .title a {font-size: 18px;}
  section.premium .title a:before {width: 60px;height: 12px;}
  section.premium .txtImg {left: 0; height: 32px; text-align: center;}
  section.premium .banner {height: 400px; width: 100%;}
  section.premium .banner li:nth-child(1).motion {left: 10%;}
  section.premium .banner li:nth-child(2).motion {left: 5%;}
  section.premium .banner li:nth-child(3).motion {left: 42%;}
  section.premium .banner li:nth-child(4).motion {left: 44%;top: -5%;}
}

@media screen and (max-width:320px){
  section.premium {height: 600px;}
  section.premium h2 {font-size: 16px;}
  section.premium p {font-size: 11px;}
  section.premium .banner {height: 350px;}
  section.premium .txtImg.motion {top:33%;}
  section.premium .banner {top:38%;}
  section.premium .banner li:nth-child(1).motion {width: 25%;}
  section.premium .banner li:nth-child(2).motion {width: 25%;}
  section.premium .banner li:nth-child(3).motion {width: 25%;}
  
}


/*     1214645 : 타이틀 텍스트      */
* {margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: 700; font-size: inherit;}
a {color: inherit; text-decoration: inherit;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}
body {font-family: 'NanumSquare', sans-serif !important; font-size: 14px; color:#4e4e4e; line-height: 1.4;}
.title{text-align:left;}
/*section.about*/
section.about {width: 100%; margin:0px auto;  text-align: center; position: relative;}
section.about img {width: 100%;}
section.about .inner {width: 100%; position: absolute; top:50%; left: 50%; transform: translate(-50%,-50%);}
section.about .inner h2 {font-size: 30px; color: #fff; font-weight: normal;}
section.about .inner .line {width: 41%;margin: 80px auto 30px; position: relative; }
section.about .inner .line span {display: block; width: 100%; height: 1px; background: rgba(255, 255, 255, 0.25); }
section.about .inner .line li{width: 6px; height: 6px; border-radius: 50%; background: #fff; position: absolute;}
section.about .inner .line li.a {left: 0; top:-2px;}
section.about .inner .line li.b{left: 50%; transform: translateX(-50%); top:-2px;}
section.about .inner .line li.c {right: 0; top:-2px;}
section.about .inner .line li:before {content: ''; width: 100%; height: 100%; border-radius: 50%; background: rgba(255,255, 255, 0.70); position:absolute; left: 50%; top:50%; margin-top: -3px;margin-left: -3px; animation: dot 1.5s infinite;}
section.about .inner ul {width: 60%; margin: 0 auto;}
section.about .inner ul li {color: #c5c5c5; float: left; width: 33.3333%; font-size: 18px; font-weight: 100; }
section.about .inner ul li h3{font-size: 20px; margin-bottom: 20px; font-weight: normal; color:#fff;}

section.about .inner.motion h2{animation-name:slid-up; animation-duration: 0.8s; }
section.about .inner.motion .line span {animation-name:opacity-ani; animation-duration: 0.8s;}
section.about .inner.motion .line li.a {animation-name:opacity-ani; animation-duration: 1.2s;}
section.about .inner.motion .line li.b {animation-name:opacity-ani; animation-duration: 1.6s;}
section.about .inner.motion .line li.c {animation-name:opacity-ani; animation-duration: 2s;}
section.about .inner.motion ul li {animation-name:slid-up2; animation-duration: 2.4s;}
section.about .inner.motion ul li:nth-child(2) {animation-name:slid-up2; animation-duration: 2.8s;}
section.about .inner.motion ul li:nth-child(3) {animation-name:slid-up2; animation-duration: 3.2s;}




/*animation*/
@keyframes opacity-ani {
  0%{opacity: 0;}
  70%{opacity: 0;}
}

@keyframes slid-up2 {
  0%{opacity: 0;}
 70%{opacity: 0; transform: translateY(40px);}
}

@keyframes  widthAni {
  0%{width:0%;}
 40%{width:0%;}
 100%{width:100%;}
}

@keyframes dot {
  100%{opacity: 1; transform: scale(3.5); opacity: 0;}
}

@keyframes slid-up {
  0%{opacity: 0;}
 40%{opacity: 0; transform: translateY(40px);}
}

@media screen and (max-width:1100px){
  section.about {width: 100%; height: 600px;}
  section.about img{height: 100%; width: auto;}
  section.about .inner .line {width: 40%;}
  section.about .inner ul {width: 80%;}
  section.about .inner ul li {width: 50%;}
  section.about .inner ul li:nth-child(3){margin-left: 25%;}
}


@media screen and (max-width:950px){
  section.about {height: 480px;}
  section.about .inner .line {width: 60%;}
  section.about .inner ul{width: 95%;}
  section.about .inner ul li{width: 33.3333%; font-size: 12px;}
  section.about .inner ul li:nth-child(3){margin-left: 0;}
}

@media screen and (max-width:750px){
  section.about .inner.motion h2 {font-size: 20px; margin-bottom: 10px;}
  section.about .inner .line {display: none;}
  section.about .inner ul li {width: 100%;margin: 20px 0 0;font-size: 13px;}
  section.about .inner ul li h3 {font-size: 16px; margin-bottom: 8px;}
}

@media screen and (max-width:320px){
  section.about {height: 480px;}
  section.about .inner.motion h2 {font-size: 16px;}
  section.about .inner ul li h3 {font-size: 14px;}
  section.about .inner ul li {font-size: 11px;}
}



/*     1214655 : BLANK 컨텐츠      */
.blank__1214655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214655__ {height:40px}
}

/*     1214665 : 타이틀 텍스트      */
.title__1214665__ {font-size:0; text-align:center !important;}
.title__1214665__.style_none{text-align:center !important;}
.title__1214665__ p {    letter-spacing: 1px !important;
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1214665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1214665__.style_top p {padding-top:10px}
.title__1214665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1214665__.style_right p {padding-right:14px}
.title__1214665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1214665__.style_bottom p {padding-bottom:12px}
.title__1214665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1214665__.style_left p {padding-left:14px}
.title__1214665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1214665__.style_circle1 p {padding-left:18px}
.title__1214665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214665__.style_circle2 p {padding-left:18px}
.title__1214665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1214665__ .point{    font-family: 'Pretendard' !important;}
@media all and (min-width:1024px){
	.title__1214665__ p {font-size:36px}
	.title__1214665__.style_top p:before {width:52px}
	.title__1214665__.style_right p:before {height:52px}
	.title__1214665__.style_bottom p:before {width:52px}
	.title__1214665__.style_left p:before {height:52px}
}

/*     1214675 : 타이틀 텍스트      */
.sub4_2_cont06_box{position:relative;}
.sub4_2_cont06_img_wrap{position:relative; width:100%; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.sub4_2_cont06_img_box{position:relative; width:100%; display:flex; justify-content:center; align-items:center;}
.sub4_2_cont06_img{width:50%;}
.sub4_2_cont06_img_box01{margin-bottom:2.5%;}
.sub4_2_cont06_img_box02{margin-bottom:2.5%;}
.sub4_2_cont06_text{width:50%; padding-left:2%;     position: relative;}
/* .sub4_2_cont06_text > .txt01 > span{
    display:inline-block; line-height:1; 
    transform:translateY(-4px) translateZ(0);
    -webkit-transform:translateY(-4px) translateZ(0); 
    -moz-transform:translateY(-4px) translateZ(0); 
    -ms-transform:translateY(-4px) translateZ(0); 
    -o-transform:translateY(-4px) translateZ(0);
} */
.sub4_2_cont06_text .check_right { position: absolute; z-index: 1; right: -4%; top: -50%;}
.sub4_2_cont06_text .check_left { position: absolute; z-index: 1; left: 5%; top: -40%;}

.sub4_2_cont06_text .check03 { top: -34%; right: 3%;}
.sub4_2_cont06_text .check04 { top: -32%;}




/* Common */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body.open{width:100%; height:100%; overflow: hidden;}
body *{box-sizing: border-box; word-break: keep-all;}
a:hover, a:link, a:visited, a:active {text-decoration: none; color: inherit;}
hr{border:0; margin:0; width:100%; height:1px; background: #fff;}
button{font-family: inherit;}
address {font-style: normal;}



a { -webkit-tap-highlight-color:transparent;}
* {-webkit-tap-highlight-color:transparent;}
img {max-width: 100%; vertical-align: top;}



.container {padding: 0 65px;}

.dp_ib {display: inline-block;}
.dp_none {display: none;}

.p_r{position:relative;}

body > #preview_item{display:none;}
body > #hd_login_msg{display:none;}

/* skip */
#skip a {position: absolute; top: 0; left: -9999px; z-index: 1000;}
#skip a:focus, #skip a:active {display: block; top: 0; left: 0;  width: 100%; padding: 10px 0; background: #345243; color: #fff; text-align: center;}

/* hide text */
.blind {font-size: 0; line-height: 0; width: 1px; height: 1px; line-height: 1px; text-align: -9999px; overflow: hidden; position: absolute; top: 0; left: -9999px;}
.ir_text{display: block; width: 100%; height: 100%; text-indent: -9999em;}

/* font-size */   
.h1{font-size:2.813rem; line-height: 1.4;}
.h2{font-size:2.5rem; line-height: 1.4;}
.h3{font-size:2.25rem; line-height: 1.4;}
.h4{font-size:1.875rem; line-height: 1.4;}
.h5{font-size:1.563rem; line-height: 1.4;}
.h6{font-size:1.5rem; line-height: 1.4;}

.fz_13{font-size: 0.813rem;}
.fz_14{font-size: 0.875rem;}
.fz_15{font-size: 0.938rem;}
.fz_16{font-size: 1rem; line-height: 1.6;}
.fz_17{font-size: 1.063rem; line-height: 1.6;}
.fz_18{font-size: 1.125rem; line-height: 1.6;}
.fz_19{font-size: 1.188rem; line-height: 1.6;}
.fz_20{font-size: 1.25rem; line-height: 1.6;}
.fz_21{font-size: 1.313rem; line-height: 1.6;}
.fz_22{font-size: 1.375rem; line-height: 1.6;}
.fz_23{font-size: 1.438rem; line-height: 1.6;}
.fz_24{font-size: 1.5rem; line-height: 1.6;}
.fz_25{font-size: 1.563rem; line-height: 1.6;}
.fz_26{font-size: 1.625rem; line-height: 1.6;}
.fz_27{font-size: 1.688rem; line-height: 1.6;}
.fz_28{font-size: 1.75rem; line-height: 1.6;}
.fz_29{font-size: 1.813rem; line-height: 1.6;}
.fz_30{font-size: 1.875rem; line-height: 1.6;}
.fz_31{font-size: 1.938rem; line-height: 1.6;}
.fz_32{font-size: 2rem; line-height: 1.6;}
.fz_33{font-size: 2.063rem; line-height: 1.6;}
.fz_34{font-size: 2.125rem; line-height: 1.6;}
.fz_35{font-size: 2.188rem; line-height: 1.6;}
.fz_36{font-size: 2.25rem; line-height: 1.6;}
.fz_37{font-size: 2.313rem; line-height: 1.6;}
.fz_38{font-size: 2.375rem; line-height: 1.6;}
.fz_39{font-size: 2.438rem; line-height: 1.6;}
.fz_40{font-size: 2.5rem; line-height: 1.6;}




/* font style */
.ta_c{text-align: center;}
.ta_l{text-align: left;}
.ta_r{text-align: right;}

.light{font-weight: 300;}
.normal{font-weight: 400;}
.medium{font-weight: 500;}
.semibold{font-weight: 600;}
.bold{font-weight: 700;}

.italic{font-style:italic;}




/* line-height */
.lh_1{line-height: 1;}
.lh_11{line-height: 1.1;}
.lh_12{line-height: 1.2;}
.lh_13{line-height: 1.3;}
.lh_14{line-height: 1.4;}
.lh_15{line-height: 1.5;}
.lh_16{line-height: 1.6;}
.lh_18{line-height: 1.8;}
.lh_2{line-height: 2;}
.lh_21{line-height: 2.1;}
.lh_22{line-height: 2.2;}
.lh_23{line-height: 2.3;}
.lh_24{line-height: 2.4;}

/* letter-spacing */
.ls_p1{letter-spacing:0.01em;}
.ls_p2{letter-spacing:0.02em;}
.ls_p3{letter-spacing:0.03em;}
.ls_p4{letter-spacing:0.04em;}
.ls_p5{letter-spacing:0.05em;}
.ls_p6{letter-spacing:0.06em;}
.ls_p7{letter-spacing:0.07em;}
.ls_p8{letter-spacing:0.08em;}
.ls_p10{letter-spacing:0.1em;}
.ls_p20{letter-spacing:0.2em;}

.ls_0{letter-spacing:0em;}
.ls_2{letter-spacing:-0.02em;}
.ls_3{letter-spacing:-0.03em;}
.ls_4{letter-spacing:-0.04em;}
.ls_5{letter-spacing:-0.05em;}

/* margin-bottom */
.m_5{margin-bottom: 5px;}
.m_10{margin-bottom: 10px;}
.m_15{margin-bottom: 15px;}
.m_20{margin-bottom: 20px;}
.m_30{margin-bottom: 30px;}
.m_40{margin-bottom: 40px;}
.m_50{margin-bottom: 50px;}
.m_60{margin-bottom: 60px;}
.m_80{margin-bottom: 80px;}
.m_100{margin-bottom: 100px;}
.m_120{margin-bottom: 120px;}
.m_160{margin-bottom: 160px;}
.m_200{margin-bottom: 200px;}

/* margin-left */
.ml_10{margin-left: 10px;}
.ml_20{margin-left: 20px;}
.ml_30{margin-left: 30px;}
.ml_40{margin-left: 40px;}

/* padding */
.pd_60{padding: 60px 0;}
.pd_80{padding: 80px 0;}
.pd_100{padding: 100px 0;}
.pd_120{padding: 120px 0;}
.pd_140{padding: 140px 0;}
.pd_160{padding: 160px 0;}
.pd_200{padding: 200px 0;}

/* padding-top */
.pt_5{padding-top: 5px;}
.pt_10{padding-top: 10px;}
.pt_20{padding-top: 20px;}
.pt_30{padding-top: 30px;}
.pt_40{padding-top: 40px;}
.pt_60{padding-top: 60px;}
.pt_80{padding-top: 80px;}
.pt_100{padding-top: 100px;}
.pt_120{padding-top: 120px;}
.pt_140{padding-top: 140px;}
.pt_160{padding-top: 160px;}
.pt_180{padding-top: 180px;}
.pt_200{padding-top: 200px;}
.pt_210{padding-top: 210px;}
.pt_230{padding-top: 230px;}
.pt_250{padding-top: 250px;}

/* padding-left */
.pl_3{padding-left:3%;}
.pl_5{padding-left:5%;}
.pl_10{padding-left:10%;}
.pl_11{padding-left:11%;}
.pl_12{padding-left:12%;}
.pl_13{padding-left:13%;}
.pl_14{padding-left:14%;}
.pl_15{padding-left:15%;}
.pl_16{padding-left:16%;}
.pl_17{padding-left:17%;}
.pl_18{padding-left:18%;}
.pl_19{padding-left:19%;}
.pl_20{padding-left:20%;}
.pl_21{padding-left:21%;}
.pl_22{padding-left:22%;}
.pl_23{padding-left:23%;}
.pl_24{padding-left:24%;}
.pl_25{padding-left:25%;}
.pl_26{padding-left:26%;}

/* padding-right */
.pr_2{padding-right: 2%;}
.pr_3{padding-right: 3%;}
.pr_5{padding-right: 5%;}

.m_auto{
    margin-left: auto;
    margin-right: auto;
}
.mx300{max-width: 300px;}
.mx400{max-width: 400px;}
.mx500{max-width: 500px;}
.mx520{max-width: 520px;}
.mx540{max-width: 540px;}
.mx550{max-width: 550px;}
.mx570{max-width: 570px;}
.mx_65{max-width: 65%;}
.mx_50{max-width: 50%;}
.mx_43{max-width: 43%;}


/* flex-box */
.flex_row{display: flex; }
.flex_row.fw{flex-wrap:wrap; }
.flex_row.al_fs{display: flex; align-items: flex-start;}
.flex_row.al_fe{display: flex; align-items: flex-end;}
.flex_row.center{display: flex; align-items: center;}
.flex_row.jc_center{justify-content: center;}
.flex_row.jc_fs{justify-content: flex-start;}
.flex_row.jc_fe{justify-content: flex-end;}
.flex_row.sb{justify-content:space-between;}
.flex_row.sa{justify-content:space-around;}
.flex_row.se{justify-content:space-evenly;}
.flex_row.fd_c{flex-direction:column;}
.flex_row.fd_cr{flex-direction:column-reverse;}

.column_half{width: 50%;}
.column_half_40{width: 40%;}
.column_third{width: 33.3333%;}
.column_third_30{width: 30%;}
.column_quarter{width: 25%;}
.column_fifth{width: 20%;}
.column_sixth{width: 16.666666%;}

.container-1600{position:relative; width:100%; max-width:1600px; padding:0; margin-left:auto; margin-right:auto;}
.container-1580{position:relative; width:100%; max-width:1580px; padding:0; margin-left:auto; margin-right:auto;}
.container-1500{position:relative; width:100%; max-width:1500px; padding:0; margin-left:auto; margin-right:auto;}
.container-md{width: 100%; max-width: 1440px; margin-left: auto; margin-right: auto; padding:0 40px; position: relative;}
.container-sm{width: 100%; max-width: 1400px; margin-left: auto; margin-right: auto; padding:0 40px; position: relative;}
.container-1400{width: 100%; max-width: 1400px; margin-left: auto; margin-right: auto; padding:0; position: relative;}
.container-1300{width: 100%; max-width: 1300px; margin-left: auto; margin-right: auto; padding:0; position: relative;}
.container-1200{width: 100%; max-width: 1200px; margin-left: auto; margin-right: auto; padding:0; position: relative;}
.container-xs{width: 100%; max-width: 1100px; margin-left: auto; margin-right: auto; padding:0; position: relative;}
.container-800{width: 100%; max-width: 800px; margin-left: auto; margin-right: auto; padding:0; position: relative;}










/* smooth-scroll */
.smooth-scroll{position:relative; overflow:hidden;}



}








.fz_100{font-size:24px;}
.pc_cont_960{display:block;}
.m_cont_960{display:none;}
.sortsmillgoudy {display:block;}
.txt02 br{display:block;}
.check01,.check02,.check03,.check04{font-size:100px; color: #f6f5f4;}
.c-553819{color:#a9834d;}
@media (max-width: 960px){
 .sub4_2_cont06_text{width:100%;}
.sortsmillgoudy {display:none;}
.txt01 {font-size:20px;}
.txt02{font-size:16px;}
.txt02 br{display:none;}
.pc_cont_960{display:none;}
.m_cont_960{display:block;}

}
















/*     1214685 : BLANK 컨텐츠      */
.blank__1214685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1214685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1214685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1214685__ {height:40px}
}

/*     1214695 : 병원소개 버튼      */
.text__1214695__ {padding:40px 0;}
.text__1214695__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__1214695__>div>div {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;}

.text__1214695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#4e3f3a;letter-spacing:0;line-height:1.5em;
}
.text__1214695__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__1214695__ .bottom{display: inline-block;box-sizing:border-box; position: relative;}
.text__1214695__ .bottom a{font-size: 14px;}
.text__1214695__ .bottom a span{    padding: 0 7px; border-bottom: 2px solid #7F7F80; top: 11px; left: 10px; position: absolute;}
.text__1214695__ .pc {display:none; text-align: center;}
.text__1214695__ .mb {display:block;}
.text__1214695__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover*/
.text__1214695__ .all:hover{background: linear-gradient(90deg, rgba(169, 131, 77, 1) 0%, rgba(201, 174, 132, 1) 100%)}
.text__1214695__ .all:hover p, .text__1214695__ .all:hover .bottom>a{color:#fff;}
.text__1214695__ .all:hover .bottom a>span{border-bottom: 2px solid #fff; box-size:border-box;}


@media all and (min-width:1024px){
.text__1214695__ {padding:90px 0;}
.text__1214695__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; margin-top:50px;}

.text__1214695__ p {font-size:20px}
.text__1214695__ .title03 { font-size:20px;}
.text__1214695__ .bottom a{14px; font-weight: 500; color:#7f7f7f; }
.text__1214695__ .bottom a span{    padding: 0 9px; top: 16px; left: 15px;}
.text__1214695__ .pc {display:block;}
.text__1214695__ .mb {display:none;}
}

